# Introduction

Brain abscess represents one of the more serious infectious diseases, despite the development of antibiotics with good blood-brain barrier penetrance, the morbidity, and the mortality is significant. The eradication of the source of infection is the most important step in preventing recurrence after initial treatment or surgical drainage. The most common origin of brain abscess are to contiguous suppurative focus (45-50% of cases), which includes otologic, rhinologic or odontogenic infections.\cite{1922645} Commonly they are polymicrobial, apart from the anaerobic bacteria, Staphylococcus aureus, Streptococcus pneumonia, Streptococcus pyogenes, Streptococcus viridians, Escherichia coli, Proteus, and Klebsiella are involved.\cite{12145389}  Actinomyces species are extremely rare causes of central nervous infections with few published reports in the literature.\cite{22647477}\cite{22209103}\cite{22209103}\cite{19367060} We report a case of brain abscess involving Proteus mirabilis and Actinomyces meyeri. These two organisms are rarely isolated from brain abscesses, have not previously been described in combination.

# Case Presentation

A 54 years-old woman was admitted to the hospital due to sudden onset of decreased mental status followed by loss of muscle strength in her right side. Past medical history was significant for hypothyroidism and a chronic hypoacusia developed over many years. Initial neurological exam revealed 


 .... a  computed tomography (CT) scan revealed  [Figure 1] a left temporal mass ...

> La paciente es traída al hospital por SEM tras activar código ictus extrahospitalario tras ser encontrada en domicilio por la trabajadora familiar desorientada en tiempo y espacio sin poder determinar el inicio del cuadro. A su llegada a Urgencias la paciente se encuentra con GSC 15/15, desorientada en espacio y tiempo con hemiparesia facio-braquio- crural y disartria.

> Se realiza TC craneal en el que se observa proceso expansivo temporal posterior izquierdo de 5 cm de diámetro máximo que asocia abundante edema vasogénico y ocasiona herniación subfalcial (desplazamiento de la línea media 8 mm) y herniación uncal compatible con proceso neoformativo, posiblemente primario glial de alto grado aunque no se descarta M1.

> Durante su ingreso la paciente presenta empeoramiento clínico encontrándose el 21.11en GCS 15 pero con afasia global, mutista y sin comprender órdenes sencillas ni complejas. No se puede realizar RNM cerebral por cuadro de agitación.

![Figure 1](http://d.pr/i/51Gy+)

# Discussion

The causative pathogens of bacterial brain abscess vary with time period, geographic distribution, age, underlying medical and/or surgical conditions, and mode of infection.[^6][^7][^8] Usually the bacteriology is complex, both aerobic and anaerobic organisms are involve, often polymicrobial growth cultures are found, specially if they arise from othologic sources,[^2] even so, a combination of Proteus mirabilis and Actinomyces meyeri have not been previously reported.

Proteus species are Gram-negative family bacterias ...

Actinomycosis is a rare, suppurative and granulomatous bacterial infection caused by a group of anaerobic Gram-positive bacteria.[^9] Most of the pathogenic actinomycetes occur in nature and belong to the soil saprophytic flora. Pathogenic anaerobic actinomycetes are normal inhabitants of the human mouth, respiratory, intestinal, and genito-urinary flora. Usually, actinomycosis is therefore acquired endogenously.[^10] Although most cases of human actinomycosis are due to A. israelii, less common agents are Actinomyces naeslundii, Actinomyces viscosus, Actinomyces odontolyticus, Actinomyces meyeri, and Propionibacterium propionicum.[^11] The major sites of actinomycoses are cervicofacial, abdominopelvic, and thoracic sites, where it usually presents with the development of an abscess, a draining sinus tract, fistulae, and tissue fibrosis. Less common sites of actinomycotic infection include the central nervous system (CNS) and musculoskeletal soft tissue.[^12]



[^6]: Bidzinski J, Koszewski W. The value of different methods of treatment of brain abscess in the CT era. Acta Neurochir (Wien)1990; 105:117–20

[^7]: Rosenblum ML, Hoff JT, Norman D, Weinstein PR, Pitts L. Decreased mortality from brain abscess since advent of computerized tomography. J Neurosurg1978; 59:658–63

[^8]: Kao MC. Brain abscess: a clinical analysis of 26 cases with surgical treatment. Bull Tokyo Med Dent Univ1973; 20:35–50

[^9]: Gomes J, Pereira T, Carvalho A, Brito C: Primary cutaneous actinomycosis caused by Actinomyces meyeri as first manifestation of HIV infection. Dermatol Online J. 2011 Nov 15;17(11):5.

[^10]: Fazili T, Blair D, Riddell S, Kiska D, Nagra S: Actinomyces meyeri infection: case report and review of the literature. J Infect. 2012 Oct;65(4):357-61

[^11]: Apothéloz C, Regamey C: Disseminated infection due to Actinomyces meyeri: case report and review. Clin Infect Dis. 1996 Apr;22(4):621-5.

[^12]: Song EH, Kwon H, Jang E, et al. A case of brain abscess caused by Actinomyces meyeri and Haemophilus aphrophilus. Korean J Med 2008; 74: Suppl 1: 144-8.
